body {
  font-size: 15px;
  font-family: 'Heebo', arial, sans-serif;
  font-weight: 300;
}

.podcast-container {
  max-width: 767.98px !important;
}

.logo {
  width: 100px;
}

.podcast_block {
  border-bottom: 1px solid #DDD;
}

.section-title {
  font-size: 1.5rem;
  font-weight: 300;
}

.section-title:after {
  position: absolute;
  content: "";
  height: 4px;
  width: 25px;
  border-bottom: 4px solid #2C8EB0;
  bottom: 10px;
  left: 15px;
  z-index: -1;
}

.podcast-cover-art {
  border: 3px solid #F6A11B;
}

.title-link, .p_links {
  color: #212529;
}

.title-link:hover, .p_links:hover {
  color: #F6A11B;
  text-decoration: none;
}

.p_links {
  font-weight: 700;
}

.blue-text {
  color: #2C8EB0;
}

.podcast-cover {
  width: 80px;
  margin-right: 15px;
}

.podcast-title {
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  font-weight: 900;
}
